RelayAPI

Delete an internal note

DELETE
/v1/inbox/notes/{noteId}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

noteId*string

Query Parameters

user_id*string

Acting user id (must match the note's author)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/inbox/notes/string?user_id=string"
{  "success": true}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo